[Strings]
btn-save_2052=确定
btn-save_1028=確定

btn-cancel_2052=取消
btn-cance_1028=取消

btn-loc-add_2052=增加
btn-loc-add_1028=增加

th-loc-value_2052=值
th-loc-value_1028=值

th-loc-type_2052=类型
th-loc-type_1028=類型

th-loc-category_2052=分类
th-loc-category_1028=分類

btn-loc-remove_2052=删除
btn-loc-remove_1028=刪除

Please check configuration file, Category: _2052=请检查配置文件！类别：
Please check configuration file, Category: _1028=請檢查配置文件！類別：

Title_2052=编辑配置文件
Title_1028=編輯配置文件

Remove_2052=删除
Remove_1028=刪除

Enter the category_2052=请输入分类
Enter the category_1028=請輸入分類

Listbox_2052=列表框
Listbox_1028=列錶框

Checkbox_2052=复选框
Checkbox_1028=複選框
